Gruppenverwaltung für HOLY BLOCKS

Herzlich willkommen in der Gruppenverwaltung von HOLY BLOCKS!

Als ersten Schritt rufen Sie bitte die Verwaltungsseite für Ihre Gruppe {{ group.name }} über diesen Link auf:

    {{ group.manage_url }}


Auf dieser Seite tragen Sie bitte die Minecraft-Benutzernamen aller Teilnehmer Ihrer Gruppe ein.
Nur eingetragene Benutzernamen gehören zur Gruppe und können im Bauraum der Gruppe agieren.

In einer zweite E-Mail senden wir Informationen zu den Zugangsdaten für Sie und alle
anderen Teilnehmer ihrer Gruppe. Bitte leiten Sie die Zugangsdaten an Ihre Gruppe weiter.
Der Verwaltungslink in dieser Mail hier sollte nicht weitergeleitet werden.

Viele Grüße,
das HOLY BLOCKS Team
